<TEI.2 id="jrc32006R0960-pt" n="32006R0960" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0960 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%960/2006 da Comiss%atilde%o, de  28 de Junho de 2006 , que determina a quantidade dispon%iacute%vel, no segundo semestre de 2006, para determinados produtos do sector do leite e dos produtos l%aacute%cteos no %acirc%mbito dos contingentes abertos pela Comunidade exclusivamente com base no certificado</title>
      </titleStmt>
      <extent>40 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0960&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0960&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1644</classCode>
        <classCode scheme="eurovoc">3591</classCode>
        <classCode scheme="eurovoc">2763</classCode>
        <classCode scheme="eurovoc">1565</classCode>
        <classCode scheme="eurovoc">5083</classCode>
        <classCode scheme="eurovoc">321</classCode>
        <classCode scheme="eurovoc">161</classCode>
        <classCode scheme="eurovoc">4580</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%960/2006 da Comiss%atilde%o, de 28 de Junho de 2006 , que determina a quantidade dispon%iacute%vel, no segundo semestre de 2006, para determinados produtos do sector do leite e dos produtos l%aacute%cteos no %acirc%mbito dos contingentes abertos pela Comunidade exclusivamente com base no certificado</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 960/2006 da Comissão</p>
        <p n="3">de 28 de Junho de 2006</p>
        <p n="4">que determina a quantidade disponível, no segundo semestre de 2006, para determinados produtos do sector do leite e dos produtos lácteos no âmbito dos contingentes abertos pela Comunidade exclusivamente com base no certificado</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos [1],</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 2535/2001 da Comissão, de 14 de Dezembro de 2001, que estabelece normas de execução do Regulamento (CE) n.o 1255/1999 do Conselho no que respeita ao regime de importação do leite e dos produtos lácteos e à abertura de contingentes pautais [2], e, nomeadamente, o n.o 2, do seu artigo 16.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">Aquando da atribuição dos certificados de importação para o primeiro semestre de 2006 para certos contingentes referidos pelo Regulamento (CE) n.o 2535/2001, os pedidos de certificados incidiram em quantidades inferiores às disponíveis para os produtos em causa. É conveniente, por conseguinte, determinar, relativamente a cada contingente em causa, a quantidade disponível para o período compreendido entre 1 de Julho e 31 de Dezembro de 2006, tomando em consideração as quantidades não atribuídas resultantes do Regulamento (CE) n.o 160/2006 da Comissão [3] que determina em que medida podem ser aceites os pedidos de certificados de importação apresentados em Janeiro de 2006 para certos produtos lácteos no âmbito de determinados contingentes pautais abertos pelo Regulamento (CE) n.o 2535/2001,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">As quantidades disponíveis para o período compreendido entre 1 de Julho e 31 de Dezembro de 2006 para o segundo semestre do ano de importação de determinados contingentes referidos no Regulamento (CE) n.o 2535/2001 são indicadas em anexo.</p>
        <p n="14">Artigo 2.o</p>
        <p n="15">O presente regulamento entra em vigor em 29 de Junho de 2006.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 28 de Junho de 2006.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">J. L. Demarty</p>
        <p n="20">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="21">[1] JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1913/2005 da Comissão (JO L 307 de 25.11.2005, p. 2).</p>
        <p n="22">[2] JO L 341 de 22.12.2001, p. 29. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 926/2006 (JO L 170 de 23.6.2006, p. 8).</p>
        <p n="23">[3] JO L 25 de 28.1.2006, p. 21.</p>
        <p n="24">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="25">ANEXO I.C</p>
        <p n="26">Produtos originários dos países ACP</p>
        <p n="27">Número de contingente | Quantidade (t) |</p>
        <p n="28">09.4026 | 1000 |</p>
        <p n="29">09.4027 | 1000 |</p>
        <p n="30">--------------------------------------------------</p>
        <p n="31">ANEXO I.D</p>
        <p n="32">Produtos originários da Turquia</p>
        <p n="33">Número de contingente | Quantidade (t) |</p>
        <p n="34">09.4101 | 1500 |</p>
        <p n="35">--------------------------------------------------</p>
        <p n="36">ANEXO I.E</p>
        <p n="37">Produtos originários da África do Sul</p>
        <p n="38">Número de contingente | Quantidade (t) |</p>
        <p n="39">09.4151 | 6500 |</p>
        <p n="40">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
